Subject: Compiling PINE on a Sun 2 with SunOS 3.5?

From: "Christopher A. Cox" <[email-masked]>
Date: Mon, 1 May 1995 10:53:12 -0400 (ADT)

I would like to compile PINE on this old steel monster of mine,
a Sun 2/120 with SunOS 3.5.  No, I don't want v4.1.1 on it...it would be
slower yet (if that were possible).  Has anyone done this?  What do I need
to mess with?  I am not really a programmer (it gives me hives) so 
perhaps there is something easy that I missed, but I certainly have missed
it.

						Thanks...

---------- If you cut here you'd probably ruin your monitor --------------
[email-masked]		        	Christopher A. Cox
[email-masked]